<?xml version="1.0" encoding="utf-8"?><manifest xmlns="http://www.imsglobal.org/xsd/imscc/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="IMS Common Cartridge 1.0.0" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscc/imscp_v1p1 http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/imscp_v1p2_localised.xsd http://ltsc.ieee.org/xsd/imscc/LOM http://www.imsglobal.org/profile/cc/ccv1p0/derived_schema/domainProfile_1/lomLoose_localised.xsd" identifier="openlearn_open_ac_uk-tm354_1">
   <metadata>
      <schema>IMS Common Cartridge</schema>
      <schemaversion>1.0.0</schemaversion>
      <imsmd:lom xmlns:imsmd="http://ltsc.ieee.org/xsd/imscc/LOM">
         <imsmd:general>
            <imsmd:identifier>
               <imsmd:catalog>LearningSpace</imsmd:catalog>
               <imsmd:entry>tm354_1</imsmd:entry>
            </imsmd:identifier>
            <imsmd:title>
               <imsmd:string language="en-GB">Untitled</imsmd:string>
            </imsmd:title>
            <imsmd:language>en-GB</imsmd:language>
            <imsmd:description>
               <imsmd:string language="en-GB">This free course, Approaches to software development, presents an engineering approach to the development of software systems – a software engineering approach. The course pays particular attention to issues of software quality, in terms of both product (what is built) and process (how we build it).</imsmd:string>
            </imsmd:description>
            <imsmd:keyword>
               <imsmd:string language="en-GB">TM354_1</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Engineering problem solving</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">software development</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Software and Network Engineering</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Engineering &amp; Technology</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB">Science</imsmd:string>
            </imsmd:keyword>
            <imsmd:keyword>
               <imsmd:string language="en-GB"> Maths &amp; Technology</imsmd:string>
            </imsmd:keyword>
         </imsmd:general>
         <imsmd:lifeCycle>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>author</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
            <imsmd:contribute>
               <imsmd:role>
                  <imsmd:source>LOMv1.0</imsmd:source>
                  <imsmd:value>publisher</imsmd:value>
               </imsmd:role>
               <imsmd:entity>
                                BEGIN:VCARD
FN:Open University
N:Open University
ORG:Open University
ADR:Walton Hall, Milton Keynes, Buckinghamshire, MK7 6AA, United Kingdom
VERSION:3.0
END:VCARD
                            </imsmd:entity>
            </imsmd:contribute>
         </imsmd:lifeCycle>
         <imsmd:technical>
            <imsmd:format>text/html</imsmd:format>
         </imsmd:technical>
         <imsmd:educational>
            <imsmd:learningResourceType>
               <imsmd:source>learningResourceTypeValues</imsmd:source>
               <imsmd:value>IMS Common Cartridge</imsmd:value>
            </imsmd:learningResourceType>
         </imsmd:educational>
         <imsmd:rights>
            <imsmd:cost>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>no</imsmd:value>
            </imsmd:cost>
            <imsmd:copyrightAndOtherRestrictions>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>yes</imsmd:value>
            </imsmd:copyrightAndOtherRestrictions>
            <imsmd:description>
               <imsmd:string language="en-GB">&lt;p&gt;Original Copyright &amp;#xA9; 2004 The Open
        University. Now made available within the Creative Commons framework under the CC
        Attribution &amp;#x2013; Non-commercial licence (see http://creativecommons.org/by-nc-sa/2.0/uk/).&lt;/p&gt;</imsmd:string>
               <imsmd:string language="x-t-cc-url">http://creativecommons.org/licenses/by-nc-sa/2.0/uk/</imsmd:string>
            </imsmd:description>
         </imsmd:rights>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>references</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">OU study explained</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>URL</imsmd:catalog>
                  <imsmd:entry>http://www3.open.ac.uk/study/</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:relation>
            <imsmd:kind>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>isbasedon</imsmd:value>
            </imsmd:kind>
            <imsmd:resource>
               <imsmd:description>
                  <imsmd:string language="en-GB">​</imsmd:string>
               </imsmd:description>
               <imsmd:identifier>
                  <imsmd:catalog>Open University course</imsmd:catalog>
                  <imsmd:entry>​</imsmd:entry>
               </imsmd:identifier>
            </imsmd:resource>
         </imsmd:relation>
         <imsmd:classification>
            <imsmd:purpose>
               <imsmd:source>LOMv1.0</imsmd:source>
               <imsmd:value>educational objective</imsmd:value>
            </imsmd:purpose>
            <imsmd:keyword>
               <imsmd:string language="en-GB">​</imsmd:string>
            </imsmd:keyword>
         </imsmd:classification>
      </imsmd:lom>
   </metadata>
   <organizations>
      <organization identifier="TOC1" structure="rooted-hierarchy">
         <item identifier="ShellItem">
            <item identifier="FolderItem">
               <title>Untitled</title>
               <item identifier="Forum0" identifierref="ForumResource0">
                  <title>Unit forum</title>
               </item>
               <item identifier="x_0_tm354_1__introduction_item" identifierref="x_0_tm354_1__introduction_resource">
                  <title>Introduction</title>
               </item>
               <item identifier="x_1_tm354_1__learningoutcomes_item" identifierref="x_1_tm354_1__learningoutcomes_resource">
                  <title>Learning outcomes</title>
               </item>
               <item identifier="x_2_tm354_1_1_item" identifierref="x_2_tm354_1_1_resource">
                  <title>1  Software and software engineering</title>
                  <item identifier="x_3_tm354_1_1_1_item" identifierref="x_3_tm354_1_1_1_resource">
                     <title>1.1  What is a system?</title>
                     <item identifier="x_4_tm354_1_1_1_1_item" identifierref="x_4_tm354_1_1_1_1_resource">
                        <title>Definition</title>
                     </item>
                     <item identifier="x_5_tm354_1_1_1_2_item" identifierref="x_5_tm354_1_1_1_2_resource">
                        <title>Software systems</title>
                     </item>
                     <item identifier="x_6_tm354_1_1_1_3_item" identifierref="x_6_tm354_1_1_1_3_resource">
                        <title>Viewpoints</title>
                     </item>
                     <item identifier="x_7_tm354_1_1_1_4_item" identifierref="x_7_tm354_1_1_1_4_resource">
                        <title>System boundaries</title>
                     </item>
                  </item>
                  <item identifier="x_8_tm354_1_1_2_item" identifierref="x_8_tm354_1_1_2_resource">
                     <title>1.2  The nature of software</title>
                  </item>
                  <item identifier="x_9_tm354_1_1_3_item" identifierref="x_9_tm354_1_1_3_resource">
                     <title>1.3  Characteristics of a software system</title>
                  </item>
                  <item identifier="x_10_tm354_1_1_4_item" identifierref="x_10_tm354_1_1_4_resource">
                     <title>1.4  Maintainability and other software problems</title>
                     <item identifier="x_11_tm354_1_1_4_1_item" identifierref="x_11_tm354_1_1_4_1_resource">
                        <title>Legacy systems</title>
                     </item>
                     <item identifier="x_12_tm354_1_1_4_2_item" identifierref="x_12_tm354_1_1_4_2_resource">
                        <title>Unsuccessful software systems </title>
                     </item>
                  </item>
                  <item identifier="x_13_tm354_1_1_5_item" identifierref="x_13_tm354_1_1_5_resource">
                     <title>1.5  Divide and conquer?</title>
                     <item identifier="x_14_tm354_1_1_5_1_item" identifierref="x_14_tm354_1_1_5_1_resource">
                        <title>Problem and solution</title>
                     </item>
                     <item identifier="x_15_tm354_1_1_5_2_item" identifierref="x_15_tm354_1_1_5_2_resource">
                        <title>Modules and interfaces</title>
                     </item>
                     <item identifier="x_16_tm354_1_1_5_3_item" identifierref="x_16_tm354_1_1_5_3_resource">
                        <title>Abstraction</title>
                     </item>
                     <item identifier="x_17_tm354_1_1_5_4_item" identifierref="x_17_tm354_1_1_5_4_resource">
                        <title>Coupling and cohesion</title>
                     </item>
                  </item>
                  <item identifier="x_18_tm354_1_1_6_item" identifierref="x_18_tm354_1_1_6_resource">
                     <title>1.6  Architecture</title>
                     <item identifier="x_19_tm354_1_1_6_1_item" identifierref="x_19_tm354_1_1_6_1_resource">
                        <title>Layers</title>
                     </item>
                     <item identifier="x_20_tm354_1_1_6_2_item" identifierref="x_20_tm354_1_1_6_2_resource">
                        <title>Components</title>
                     </item>
                     <item identifier="x_21_tm354_1_1_6_3_item" identifierref="x_21_tm354_1_1_6_3_resource">
                        <title>Services</title>
                     </item>
                  </item>
                  <item identifier="x_22_tm354_1_1_7_item" identifierref="x_22_tm354_1_1_7_resource">
                     <title>1.7  Summary of Section 1</title>
                  </item>
               </item>
               <item identifier="x_3_tm354_1_1_1_item" identifierref="x_3_tm354_1_1_1_resource">
                  <title>1.1  What is a system?</title>
                  <item identifier="x_4_tm354_1_1_1_1_item" identifierref="x_4_tm354_1_1_1_1_resource">
                     <title>Definition</title>
                  </item>
                  <item identifier="x_5_tm354_1_1_1_2_item" identifierref="x_5_tm354_1_1_1_2_resource">
                     <title>Software systems</title>
                  </item>
                  <item identifier="x_6_tm354_1_1_1_3_item" identifierref="x_6_tm354_1_1_1_3_resource">
                     <title>Viewpoints</title>
                  </item>
                  <item identifier="x_7_tm354_1_1_1_4_item" identifierref="x_7_tm354_1_1_1_4_resource">
                     <title>System boundaries</title>
                  </item>
               </item>
               <item identifier="x_4_tm354_1_1_1_1_item" identifierref="x_4_tm354_1_1_1_1_resource">
                  <title>Definition</title>
               </item>
               <item identifier="x_5_tm354_1_1_1_2_item" identifierref="x_5_tm354_1_1_1_2_resource">
                  <title>Software systems</title>
               </item>
               <item identifier="x_6_tm354_1_1_1_3_item" identifierref="x_6_tm354_1_1_1_3_resource">
                  <title>Viewpoints</title>
               </item>
               <item identifier="x_7_tm354_1_1_1_4_item" identifierref="x_7_tm354_1_1_1_4_resource">
                  <title>System boundaries</title>
               </item>
               <item identifier="x_8_tm354_1_1_2_item" identifierref="x_8_tm354_1_1_2_resource">
                  <title>1.2  The nature of software</title>
               </item>
               <item identifier="x_9_tm354_1_1_3_item" identifierref="x_9_tm354_1_1_3_resource">
                  <title>1.3  Characteristics of a software system</title>
               </item>
               <item identifier="x_10_tm354_1_1_4_item" identifierref="x_10_tm354_1_1_4_resource">
                  <title>1.4  Maintainability and other software problems</title>
                  <item identifier="x_11_tm354_1_1_4_1_item" identifierref="x_11_tm354_1_1_4_1_resource">
                     <title>Legacy systems</title>
                  </item>
                  <item identifier="x_12_tm354_1_1_4_2_item" identifierref="x_12_tm354_1_1_4_2_resource">
                     <title>Unsuccessful software systems </title>
                  </item>
               </item>
               <item identifier="x_11_tm354_1_1_4_1_item" identifierref="x_11_tm354_1_1_4_1_resource">
                  <title>Legacy systems</title>
               </item>
               <item identifier="x_12_tm354_1_1_4_2_item" identifierref="x_12_tm354_1_1_4_2_resource">
                  <title>Unsuccessful software systems </title>
               </item>
               <item identifier="x_13_tm354_1_1_5_item" identifierref="x_13_tm354_1_1_5_resource">
                  <title>1.5  Divide and conquer?</title>
                  <item identifier="x_14_tm354_1_1_5_1_item" identifierref="x_14_tm354_1_1_5_1_resource">
                     <title>Problem and solution</title>
                  </item>
                  <item identifier="x_15_tm354_1_1_5_2_item" identifierref="x_15_tm354_1_1_5_2_resource">
                     <title>Modules and interfaces</title>
                  </item>
                  <item identifier="x_16_tm354_1_1_5_3_item" identifierref="x_16_tm354_1_1_5_3_resource">
                     <title>Abstraction</title>
                  </item>
                  <item identifier="x_17_tm354_1_1_5_4_item" identifierref="x_17_tm354_1_1_5_4_resource">
                     <title>Coupling and cohesion</title>
                  </item>
               </item>
               <item identifier="x_14_tm354_1_1_5_1_item" identifierref="x_14_tm354_1_1_5_1_resource">
                  <title>Problem and solution</title>
               </item>
               <item identifier="x_15_tm354_1_1_5_2_item" identifierref="x_15_tm354_1_1_5_2_resource">
                  <title>Modules and interfaces</title>
               </item>
               <item identifier="x_16_tm354_1_1_5_3_item" identifierref="x_16_tm354_1_1_5_3_resource">
                  <title>Abstraction</title>
               </item>
               <item identifier="x_17_tm354_1_1_5_4_item" identifierref="x_17_tm354_1_1_5_4_resource">
                  <title>Coupling and cohesion</title>
               </item>
               <item identifier="x_18_tm354_1_1_6_item" identifierref="x_18_tm354_1_1_6_resource">
                  <title>1.6  Architecture</title>
                  <item identifier="x_19_tm354_1_1_6_1_item" identifierref="x_19_tm354_1_1_6_1_resource">
                     <title>Layers</title>
                  </item>
                  <item identifier="x_20_tm354_1_1_6_2_item" identifierref="x_20_tm354_1_1_6_2_resource">
                     <title>Components</title>
                  </item>
                  <item identifier="x_21_tm354_1_1_6_3_item" identifierref="x_21_tm354_1_1_6_3_resource">
                     <title>Services</title>
                  </item>
               </item>
               <item identifier="x_19_tm354_1_1_6_1_item" identifierref="x_19_tm354_1_1_6_1_resource">
                  <title>Layers</title>
               </item>
               <item identifier="x_20_tm354_1_1_6_2_item" identifierref="x_20_tm354_1_1_6_2_resource">
                  <title>Components</title>
               </item>
               <item identifier="x_21_tm354_1_1_6_3_item" identifierref="x_21_tm354_1_1_6_3_resource">
                  <title>Services</title>
               </item>
               <item identifier="x_22_tm354_1_1_7_item" identifierref="x_22_tm354_1_1_7_resource">
                  <title>1.7  Summary of Section 1</title>
               </item>
               <item identifier="x_23_tm354_1_2_item" identifierref="x_23_tm354_1_2_resource">
                  <title>2  An introduction to software development</title>
                  <item identifier="x_24_tm354_1_2_1_item" identifierref="x_24_tm354_1_2_1_resource">
                     <title>2.1  Software development as an engineering activity</title>
                  </item>
                  <item identifier="x_25_tm354_1_2_2_item" identifierref="x_25_tm354_1_2_2_resource">
                     <title>2.2  The role of development processes</title>
                     <item identifier="x_26_tm354_1_2_2_1_item" identifierref="x_26_tm354_1_2_2_1_resource">
                        <title>Typical technical activities for the development of software</title>
                     </item>
                     <item identifier="x_27_tm354_1_2_2_2_item" identifierref="x_27_tm354_1_2_2_2_resource">
                        <title>An overall process model </title>
                     </item>
                     <item identifier="x_28_tm354_1_2_2_3_item" identifierref="x_28_tm354_1_2_2_3_resource">
                        <title>Agile development</title>
                     </item>
                  </item>
                  <item identifier="x_29_tm354_1_2_3_item" identifierref="x_29_tm354_1_2_3_resource">
                     <title>2.3  Choosing an appropriate process</title>
                     <item identifier="x_30_tm354_1_2_3_1_item" identifierref="x_30_tm354_1_2_3_1_resource">
                        <title>Choosing the appropriate level of formality</title>
                     </item>
                     <item identifier="x_31_tm354_1_2_3_2_item" identifierref="x_31_tm354_1_2_3_2_resource">
                        <title>Dealing with risk</title>
                     </item>
                  </item>
                  <item identifier="x_32_tm354_1_2_4_item" identifierref="x_32_tm354_1_2_4_resource">
                     <title>2.4  Traceability</title>
                     <item identifier="x_33_tm354_1_2_4_1_item" identifierref="x_33_tm354_1_2_4_1_resource">
                        <title>Project notebook</title>
                     </item>
                  </item>
                  <item identifier="x_34_tm354_1_2_5_item" identifierref="x_34_tm354_1_2_5_resource">
                     <title>2.5  Summary of Section 2</title>
                  </item>
               </item>
               <item identifier="x_24_tm354_1_2_1_item" identifierref="x_24_tm354_1_2_1_resource">
                  <title>2.1  Software development as an engineering activity</title>
               </item>
               <item identifier="x_25_tm354_1_2_2_item" identifierref="x_25_tm354_1_2_2_resource">
                  <title>2.2  The role of development processes</title>
                  <item identifier="x_26_tm354_1_2_2_1_item" identifierref="x_26_tm354_1_2_2_1_resource">
                     <title>Typical technical activities for the development of software</title>
                  </item>
                  <item identifier="x_27_tm354_1_2_2_2_item" identifierref="x_27_tm354_1_2_2_2_resource">
                     <title>An overall process model </title>
                  </item>
                  <item identifier="x_28_tm354_1_2_2_3_item" identifierref="x_28_tm354_1_2_2_3_resource">
                     <title>Agile development</title>
                  </item>
               </item>
               <item identifier="x_26_tm354_1_2_2_1_item" identifierref="x_26_tm354_1_2_2_1_resource">
                  <title>Typical technical activities for the development of software</title>
               </item>
               <item identifier="x_27_tm354_1_2_2_2_item" identifierref="x_27_tm354_1_2_2_2_resource">
                  <title>An overall process model </title>
               </item>
               <item identifier="x_28_tm354_1_2_2_3_item" identifierref="x_28_tm354_1_2_2_3_resource">
                  <title>Agile development</title>
               </item>
               <item identifier="x_29_tm354_1_2_3_item" identifierref="x_29_tm354_1_2_3_resource">
                  <title>2.3  Choosing an appropriate process</title>
                  <item identifier="x_30_tm354_1_2_3_1_item" identifierref="x_30_tm354_1_2_3_1_resource">
                     <title>Choosing the appropriate level of formality</title>
                  </item>
                  <item identifier="x_31_tm354_1_2_3_2_item" identifierref="x_31_tm354_1_2_3_2_resource">
                     <title>Dealing with risk</title>
                  </item>
               </item>
               <item identifier="x_30_tm354_1_2_3_1_item" identifierref="x_30_tm354_1_2_3_1_resource">
                  <title>Choosing the appropriate level of formality</title>
               </item>
               <item identifier="x_31_tm354_1_2_3_2_item" identifierref="x_31_tm354_1_2_3_2_resource">
                  <title>Dealing with risk</title>
               </item>
               <item identifier="x_32_tm354_1_2_4_item" identifierref="x_32_tm354_1_2_4_resource">
                  <title>2.4  Traceability</title>
                  <item identifier="x_33_tm354_1_2_4_1_item" identifierref="x_33_tm354_1_2_4_1_resource">
                     <title>Project notebook</title>
                  </item>
               </item>
               <item identifier="x_33_tm354_1_2_4_1_item" identifierref="x_33_tm354_1_2_4_1_resource">
                  <title>Project notebook</title>
               </item>
               <item identifier="x_34_tm354_1_2_5_item" identifierref="x_34_tm354_1_2_5_resource">
                  <title>2.5  Summary of Section 2</title>
               </item>
               <item identifier="x_35_tm354_1_3_item" identifierref="x_35_tm354_1_3_resource">
                  <title>3  Modelling in software development</title>
                  <item identifier="x_36_tm354_1_3_1_item" identifierref="x_36_tm354_1_3_1_resource">
                     <title>3.1  Importance of modelling</title>
                     <item identifier="x_37_tm354_1_3_1_1_item" identifierref="x_37_tm354_1_3_1_1_resource">
                        <title>Agile modelling</title>
                     </item>
                     <item identifier="x_38_tm354_1_3_1_2_item" identifierref="x_38_tm354_1_3_1_2_resource">
                        <title>A standard notation</title>
                     </item>
                  </item>
                  <item identifier="x_39_tm354_1_3_2_item" identifierref="x_39_tm354_1_3_2_resource">
                     <title>3.2  Models illustrate points of view</title>
                  </item>
                  <item identifier="x_40_tm354_1_3_3_item" identifierref="x_40_tm354_1_3_3_resource">
                     <title>3.3  Introducing the Unified Process</title>
                     <item identifier="x_41_tm354_1_3_3_1_item" identifierref="x_41_tm354_1_3_3_1_resource">
                        <title>Views in the UP</title>
                     </item>
                     <item identifier="x_42_tm354_1_3_3_2_item" identifierref="x_42_tm354_1_3_3_2_resource">
                        <title>Agile UP</title>
                     </item>
                  </item>
                  <item identifier="x_43_tm354_1_3_4_item" identifierref="x_43_tm354_1_3_4_resource">
                     <title>3.4  Activities and artefacts in the development process</title>
                     <item identifier="x_44_tm354_1_3_4_1_item" identifierref="x_44_tm354_1_3_4_1_resource">
                        <title>Domain modelling</title>
                     </item>
                     <item identifier="x_45_tm354_1_3_4_2_item" identifierref="x_45_tm354_1_3_4_2_resource">
                        <title>Requirements </title>
                     </item>
                     <item identifier="x_46_tm354_1_3_4_3_item" identifierref="x_46_tm354_1_3_4_3_resource">
                        <title>Analysis </title>
                     </item>
                     <item identifier="x_47_tm354_1_3_4_4_item" identifierref="x_47_tm354_1_3_4_4_resource">
                        <title>Design </title>
                     </item>
                     <item identifier="x_48_tm354_1_3_4_5_item" identifierref="x_48_tm354_1_3_4_5_resource">
                        <title>Implementation</title>
                     </item>
                     <item identifier="x_49_tm354_1_3_4_6_item" identifierref="x_49_tm354_1_3_4_6_resource">
                        <title>Testing</title>
                     </item>
                     <item identifier="x_50_tm354_1_3_4_7_item" identifierref="x_50_tm354_1_3_4_7_resource">
                        <title>Deployment</title>
                     </item>
                  </item>
                  <item identifier="x_51_tm354_1_3_5_item" identifierref="x_51_tm354_1_3_5_resource">
                     <title>3.5  Summary of Section 3</title>
                  </item>
               </item>
               <item identifier="x_36_tm354_1_3_1_item" identifierref="x_36_tm354_1_3_1_resource">
                  <title>3.1  Importance of modelling</title>
                  <item identifier="x_37_tm354_1_3_1_1_item" identifierref="x_37_tm354_1_3_1_1_resource">
                     <title>Agile modelling</title>
                  </item>
                  <item identifier="x_38_tm354_1_3_1_2_item" identifierref="x_38_tm354_1_3_1_2_resource">
                     <title>A standard notation</title>
                  </item>
               </item>
               <item identifier="x_37_tm354_1_3_1_1_item" identifierref="x_37_tm354_1_3_1_1_resource">
                  <title>Agile modelling</title>
               </item>
               <item identifier="x_38_tm354_1_3_1_2_item" identifierref="x_38_tm354_1_3_1_2_resource">
                  <title>A standard notation</title>
               </item>
               <item identifier="x_39_tm354_1_3_2_item" identifierref="x_39_tm354_1_3_2_resource">
                  <title>3.2  Models illustrate points of view</title>
               </item>
               <item identifier="x_40_tm354_1_3_3_item" identifierref="x_40_tm354_1_3_3_resource">
                  <title>3.3  Introducing the Unified Process</title>
                  <item identifier="x_41_tm354_1_3_3_1_item" identifierref="x_41_tm354_1_3_3_1_resource">
                     <title>Views in the UP</title>
                  </item>
                  <item identifier="x_42_tm354_1_3_3_2_item" identifierref="x_42_tm354_1_3_3_2_resource">
                     <title>Agile UP</title>
                  </item>
               </item>
               <item identifier="x_41_tm354_1_3_3_1_item" identifierref="x_41_tm354_1_3_3_1_resource">
                  <title>Views in the UP</title>
               </item>
               <item identifier="x_42_tm354_1_3_3_2_item" identifierref="x_42_tm354_1_3_3_2_resource">
                  <title>Agile UP</title>
               </item>
               <item identifier="x_43_tm354_1_3_4_item" identifierref="x_43_tm354_1_3_4_resource">
                  <title>3.4  Activities and artefacts in the development process</title>
                  <item identifier="x_44_tm354_1_3_4_1_item" identifierref="x_44_tm354_1_3_4_1_resource">
                     <title>Domain modelling</title>
                  </item>
                  <item identifier="x_45_tm354_1_3_4_2_item" identifierref="x_45_tm354_1_3_4_2_resource">
                     <title>Requirements </title>
                  </item>
                  <item identifier="x_46_tm354_1_3_4_3_item" identifierref="x_46_tm354_1_3_4_3_resource">
                     <title>Analysis </title>
                  </item>
                  <item identifier="x_47_tm354_1_3_4_4_item" identifierref="x_47_tm354_1_3_4_4_resource">
                     <title>Design </title>
                  </item>
                  <item identifier="x_48_tm354_1_3_4_5_item" identifierref="x_48_tm354_1_3_4_5_resource">
                     <title>Implementation</title>
                  </item>
                  <item identifier="x_49_tm354_1_3_4_6_item" identifierref="x_49_tm354_1_3_4_6_resource">
                     <title>Testing</title>
                  </item>
                  <item identifier="x_50_tm354_1_3_4_7_item" identifierref="x_50_tm354_1_3_4_7_resource">
                     <title>Deployment</title>
                  </item>
               </item>
               <item identifier="x_44_tm354_1_3_4_1_item" identifierref="x_44_tm354_1_3_4_1_resource">
                  <title>Domain modelling</title>
               </item>
               <item identifier="x_45_tm354_1_3_4_2_item" identifierref="x_45_tm354_1_3_4_2_resource">
                  <title>Requirements </title>
               </item>
               <item identifier="x_46_tm354_1_3_4_3_item" identifierref="x_46_tm354_1_3_4_3_resource">
                  <title>Analysis </title>
               </item>
               <item identifier="x_47_tm354_1_3_4_4_item" identifierref="x_47_tm354_1_3_4_4_resource">
                  <title>Design </title>
               </item>
               <item identifier="x_48_tm354_1_3_4_5_item" identifierref="x_48_tm354_1_3_4_5_resource">
                  <title>Implementation</title>
               </item>
               <item identifier="x_49_tm354_1_3_4_6_item" identifierref="x_49_tm354_1_3_4_6_resource">
                  <title>Testing</title>
               </item>
               <item identifier="x_50_tm354_1_3_4_7_item" identifierref="x_50_tm354_1_3_4_7_resource">
                  <title>Deployment</title>
               </item>
               <item identifier="x_51_tm354_1_3_5_item" identifierref="x_51_tm354_1_3_5_resource">
                  <title>3.5  Summary of Section 3</title>
               </item>
               <item identifier="x_52_tm354_1_4_item" identifierref="x_52_tm354_1_4_resource">
                  <title>Conclusion</title>
               </item>
               <item identifier="x_53_tm354_1__references_item" identifierref="x_53_tm354_1__references_resource">
                  <title>References</title>
               </item>
               <item identifier="x_54_tm354_1__acknowledgements_item" identifierref="x_54_tm354_1__acknowledgements_resource">
                  <title>Acknowledgements</title>
               </item>
            </item>
         </item>
      </organization>
   </organizations>
   <resources>
      <resource identifier="x_0_tm354_1__introduction_resource" type="webcontent" href="Items/x_0_tm354_1__introduction.html">
         <file href="Items/x_0_tm354_1__introduction.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_1_tm354_1__learningoutcomes_resource" type="webcontent" href="Items/x_1_tm354_1__learningoutcomes.html">
         <file href="Items/x_1_tm354_1__learningoutcomes.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_2_tm354_1_1_resource" type="webcontent" href="Items/x_2_tm354_1_1.html">
         <file href="Items/x_2_tm354_1_1.html"/>
         <file href="Items/_9918f82d2dc67dd44d841d5e1c5b6b9ab7fbe5b1_tm354_unit1_f01.eps"/>
         <file href="Items/_fb6589c4e957930e7f1aabb77a4bd86a51f95fe1_tm354_unit1_f02.eps"/>
         <file href="Items/_c5f89105eb11eb42b27e07d697d77fd4441e2143_tm354_unit1_f03.eps"/>
         <file href="Items/_7206f2337b7ec046f35fad899d019bae70e87e13_tm354_unit1_f04.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_3_tm354_1_1_1_resource" type="webcontent" href="Items/x_3_tm354_1_1_1.html">
         <file href="Items/x_3_tm354_1_1_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_4_tm354_1_1_1_1_resource" type="webcontent" href="Items/x_4_tm354_1_1_1_1.html">
         <file href="Items/x_4_tm354_1_1_1_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_5_tm354_1_1_1_2_resource" type="webcontent" href="Items/x_5_tm354_1_1_1_2.html">
         <file href="Items/x_5_tm354_1_1_1_2.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_6_tm354_1_1_1_3_resource" type="webcontent" href="Items/x_6_tm354_1_1_1_3.html">
         <file href="Items/x_6_tm354_1_1_1_3.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_7_tm354_1_1_1_4_resource" type="webcontent" href="Items/x_7_tm354_1_1_1_4.html">
         <file href="Items/x_7_tm354_1_1_1_4.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_8_tm354_1_1_2_resource" type="webcontent" href="Items/x_8_tm354_1_1_2.html">
         <file href="Items/x_8_tm354_1_1_2.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_9_tm354_1_1_3_resource" type="webcontent" href="Items/x_9_tm354_1_1_3.html">
         <file href="Items/x_9_tm354_1_1_3.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_10_tm354_1_1_4_resource" type="webcontent" href="Items/x_10_tm354_1_1_4.html">
         <file href="Items/x_10_tm354_1_1_4.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_11_tm354_1_1_4_1_resource" type="webcontent" href="Items/x_11_tm354_1_1_4_1.html">
         <file href="Items/x_11_tm354_1_1_4_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_12_tm354_1_1_4_2_resource" type="webcontent" href="Items/x_12_tm354_1_1_4_2.html">
         <file href="Items/x_12_tm354_1_1_4_2.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_13_tm354_1_1_5_resource" type="webcontent" href="Items/x_13_tm354_1_1_5.html">
         <file href="Items/x_13_tm354_1_1_5.html"/>
         <file href="Items/_9918f82d2dc67dd44d841d5e1c5b6b9ab7fbe5b1_tm354_unit1_f01.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_14_tm354_1_1_5_1_resource" type="webcontent" href="Items/x_14_tm354_1_1_5_1.html">
         <file href="Items/x_14_tm354_1_1_5_1.html"/>
         <file href="Items/_9918f82d2dc67dd44d841d5e1c5b6b9ab7fbe5b1_tm354_unit1_f01.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_15_tm354_1_1_5_2_resource" type="webcontent" href="Items/x_15_tm354_1_1_5_2.html">
         <file href="Items/x_15_tm354_1_1_5_2.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_16_tm354_1_1_5_3_resource" type="webcontent" href="Items/x_16_tm354_1_1_5_3.html">
         <file href="Items/x_16_tm354_1_1_5_3.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_17_tm354_1_1_5_4_resource" type="webcontent" href="Items/x_17_tm354_1_1_5_4.html">
         <file href="Items/x_17_tm354_1_1_5_4.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_18_tm354_1_1_6_resource" type="webcontent" href="Items/x_18_tm354_1_1_6.html">
         <file href="Items/x_18_tm354_1_1_6.html"/>
         <file href="Items/_fb6589c4e957930e7f1aabb77a4bd86a51f95fe1_tm354_unit1_f02.eps"/>
         <file href="Items/_c5f89105eb11eb42b27e07d697d77fd4441e2143_tm354_unit1_f03.eps"/>
         <file href="Items/_7206f2337b7ec046f35fad899d019bae70e87e13_tm354_unit1_f04.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_19_tm354_1_1_6_1_resource" type="webcontent" href="Items/x_19_tm354_1_1_6_1.html">
         <file href="Items/x_19_tm354_1_1_6_1.html"/>
         <file href="Items/_fb6589c4e957930e7f1aabb77a4bd86a51f95fe1_tm354_unit1_f02.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_20_tm354_1_1_6_2_resource" type="webcontent" href="Items/x_20_tm354_1_1_6_2.html">
         <file href="Items/x_20_tm354_1_1_6_2.html"/>
         <file href="Items/_c5f89105eb11eb42b27e07d697d77fd4441e2143_tm354_unit1_f03.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_21_tm354_1_1_6_3_resource" type="webcontent" href="Items/x_21_tm354_1_1_6_3.html">
         <file href="Items/x_21_tm354_1_1_6_3.html"/>
         <file href="Items/_7206f2337b7ec046f35fad899d019bae70e87e13_tm354_unit1_f04.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_22_tm354_1_1_7_resource" type="webcontent" href="Items/x_22_tm354_1_1_7.html">
         <file href="Items/x_22_tm354_1_1_7.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_23_tm354_1_2_resource" type="webcontent" href="Items/x_23_tm354_1_2.html">
         <file href="Items/x_23_tm354_1_2.html"/>
         <file href="Items/_1026399d16861227a76f314772958d7b3b6255c2_tm354_unit1_f05.eps"/>
         <file href="Items/_ed7a0a05bf001837f657ea652a51ee68072a0ad6_tm354_unit1_f06.eps"/>
         <file href="Items/_f79f0892adf76892b8c63074cdbd4e12ff59e8c3_tm354_unit1_f07.eps"/>
         <file href="Items/_be8e8801f75f01b245c6fc849013ad3285ebb79f_tm354_unit1_f08.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_24_tm354_1_2_1_resource" type="webcontent" href="Items/x_24_tm354_1_2_1.html">
         <file href="Items/x_24_tm354_1_2_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_25_tm354_1_2_2_resource" type="webcontent" href="Items/x_25_tm354_1_2_2.html">
         <file href="Items/x_25_tm354_1_2_2.html"/>
         <file href="Items/_1026399d16861227a76f314772958d7b3b6255c2_tm354_unit1_f05.eps"/>
         <file href="Items/_ed7a0a05bf001837f657ea652a51ee68072a0ad6_tm354_unit1_f06.eps"/>
         <file href="Items/_f79f0892adf76892b8c63074cdbd4e12ff59e8c3_tm354_unit1_f07.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_26_tm354_1_2_2_1_resource" type="webcontent" href="Items/x_26_tm354_1_2_2_1.html">
         <file href="Items/x_26_tm354_1_2_2_1.html"/>
         <file href="Items/_1026399d16861227a76f314772958d7b3b6255c2_tm354_unit1_f05.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_27_tm354_1_2_2_2_resource" type="webcontent" href="Items/x_27_tm354_1_2_2_2.html">
         <file href="Items/x_27_tm354_1_2_2_2.html"/>
         <file href="Items/_ed7a0a05bf001837f657ea652a51ee68072a0ad6_tm354_unit1_f06.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_28_tm354_1_2_2_3_resource" type="webcontent" href="Items/x_28_tm354_1_2_2_3.html">
         <file href="Items/x_28_tm354_1_2_2_3.html"/>
         <file href="Items/_f79f0892adf76892b8c63074cdbd4e12ff59e8c3_tm354_unit1_f07.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_29_tm354_1_2_3_resource" type="webcontent" href="Items/x_29_tm354_1_2_3.html">
         <file href="Items/x_29_tm354_1_2_3.html"/>
         <file href="Items/_be8e8801f75f01b245c6fc849013ad3285ebb79f_tm354_unit1_f08.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_30_tm354_1_2_3_1_resource" type="webcontent" href="Items/x_30_tm354_1_2_3_1.html">
         <file href="Items/x_30_tm354_1_2_3_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_31_tm354_1_2_3_2_resource" type="webcontent" href="Items/x_31_tm354_1_2_3_2.html">
         <file href="Items/x_31_tm354_1_2_3_2.html"/>
         <file href="Items/_be8e8801f75f01b245c6fc849013ad3285ebb79f_tm354_unit1_f08.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_32_tm354_1_2_4_resource" type="webcontent" href="Items/x_32_tm354_1_2_4.html">
         <file href="Items/x_32_tm354_1_2_4.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_33_tm354_1_2_4_1_resource" type="webcontent" href="Items/x_33_tm354_1_2_4_1.html">
         <file href="Items/x_33_tm354_1_2_4_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_34_tm354_1_2_5_resource" type="webcontent" href="Items/x_34_tm354_1_2_5.html">
         <file href="Items/x_34_tm354_1_2_5.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_35_tm354_1_3_resource" type="webcontent" href="Items/x_35_tm354_1_3.html">
         <file href="Items/x_35_tm354_1_3.html"/>
         <file href="Items/_378c7eb75ef4fbdccc324a37a08e7bf5c9b41cbd_tm354_unit1_f09.eps"/>
         <file href="Items/_180de6475fe0a8e17e89077fe85ec7b7505ed4e8_tm354_unit1_f10.eps"/>
         <file href="Items/_2f61dc29a139b1f601976ac91bddfc50cc27ebbb_tm354_unit1_f11.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_36_tm354_1_3_1_resource" type="webcontent" href="Items/x_36_tm354_1_3_1.html">
         <file href="Items/x_36_tm354_1_3_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_37_tm354_1_3_1_1_resource" type="webcontent" href="Items/x_37_tm354_1_3_1_1.html">
         <file href="Items/x_37_tm354_1_3_1_1.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_38_tm354_1_3_1_2_resource" type="webcontent" href="Items/x_38_tm354_1_3_1_2.html">
         <file href="Items/x_38_tm354_1_3_1_2.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_39_tm354_1_3_2_resource" type="webcontent" href="Items/x_39_tm354_1_3_2.html">
         <file href="Items/x_39_tm354_1_3_2.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_40_tm354_1_3_3_resource" type="webcontent" href="Items/x_40_tm354_1_3_3.html">
         <file href="Items/x_40_tm354_1_3_3.html"/>
         <file href="Items/_378c7eb75ef4fbdccc324a37a08e7bf5c9b41cbd_tm354_unit1_f09.eps"/>
         <file href="Items/_180de6475fe0a8e17e89077fe85ec7b7505ed4e8_tm354_unit1_f10.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_41_tm354_1_3_3_1_resource" type="webcontent" href="Items/x_41_tm354_1_3_3_1.html">
         <file href="Items/x_41_tm354_1_3_3_1.html"/>
         <file href="Items/_180de6475fe0a8e17e89077fe85ec7b7505ed4e8_tm354_unit1_f10.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_42_tm354_1_3_3_2_resource" type="webcontent" href="Items/x_42_tm354_1_3_3_2.html">
         <file href="Items/x_42_tm354_1_3_3_2.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_43_tm354_1_3_4_resource" type="webcontent" href="Items/x_43_tm354_1_3_4.html">
         <file href="Items/x_43_tm354_1_3_4.html"/>
         <file href="Items/_2f61dc29a139b1f601976ac91bddfc50cc27ebbb_tm354_unit1_f11.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_44_tm354_1_3_4_1_resource" type="webcontent" href="Items/x_44_tm354_1_3_4_1.html">
         <file href="Items/x_44_tm354_1_3_4_1.html"/>
         <file href="Items/_2f61dc29a139b1f601976ac91bddfc50cc27ebbb_tm354_unit1_f11.eps"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_45_tm354_1_3_4_2_resource" type="webcontent" href="Items/x_45_tm354_1_3_4_2.html">
         <file href="Items/x_45_tm354_1_3_4_2.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_46_tm354_1_3_4_3_resource" type="webcontent" href="Items/x_46_tm354_1_3_4_3.html">
         <file href="Items/x_46_tm354_1_3_4_3.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_47_tm354_1_3_4_4_resource" type="webcontent" href="Items/x_47_tm354_1_3_4_4.html">
         <file href="Items/x_47_tm354_1_3_4_4.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_48_tm354_1_3_4_5_resource" type="webcontent" href="Items/x_48_tm354_1_3_4_5.html">
         <file href="Items/x_48_tm354_1_3_4_5.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_49_tm354_1_3_4_6_resource" type="webcontent" href="Items/x_49_tm354_1_3_4_6.html">
         <file href="Items/x_49_tm354_1_3_4_6.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_50_tm354_1_3_4_7_resource" type="webcontent" href="Items/x_50_tm354_1_3_4_7.html">
         <file href="Items/x_50_tm354_1_3_4_7.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_51_tm354_1_3_5_resource" type="webcontent" href="Items/x_51_tm354_1_3_5.html">
         <file href="Items/x_51_tm354_1_3_5.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_52_tm354_1_4_resource" type="webcontent" href="Items/x_52_tm354_1_4.html">
         <file href="Items/x_52_tm354_1_4.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_53_tm354_1__references_resource" type="webcontent" href="Items/x_53_tm354_1__references.html">
         <file href="Items/x_53_tm354_1__references.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="x_54_tm354_1__acknowledgements_resource" type="webcontent" href="Items/x_54_tm354_1__acknowledgements.html">
         <file href="Items/x_54_tm354_1__acknowledgements.html"/>
         <dependency identifierref="Shared1"/>
         <dependency identifierref="Shared2"/>
         <dependency identifierref="Shared3"/>
         <dependency identifierref="Shared4"/>
         <dependency identifierref="Shared5"/>
         <dependency identifierref="Shared6"/>
         <dependency identifierref="Shared7"/>
         <dependency identifierref="Shared8"/>
         <dependency identifierref="Shared9"/>
         <dependency identifierref="Shared10"/>
         <dependency identifierref="Shared"/>
      </resource>
      <resource identifier="Shared" type="webcontent" href="Shared/styles.css">
         <file href="Shared/styles.css"/>
      </resource>
      <resource identifier="Shared1" type="webcontent" href="Shared/yahoo-min.js">
         <file href="Shared/yahoo-min.js"/>
      </resource>
      <resource identifier="Shared2" type="webcontent" href="Shared/dom-min.js">
         <file href="Shared/dom-min.js"/>
      </resource>
      <resource identifier="Shared3" type="webcontent" href="Shared/event-min.js">
         <file href="Shared/event-min.js"/>
      </resource>
      <resource identifier="Shared4" type="webcontent" href="Shared/dragdrop-min.js">
         <file href="Shared/dragdrop-min.js"/>
      </resource>
      <resource identifier="Shared5" type="webcontent" href="Shared/connection-min.js">
         <file href="Shared/connection-min.js"/>
      </resource>
      <resource identifier="Shared6" type="webcontent" href="Shared/animation-min.js">
         <file href="Shared/animation-min.js"/>
      </resource>
      <resource identifier="Shared7" type="webcontent" href="Shared/oucontent.js">
         <file href="Shared/oucontent.js"/>
      </resource>
      <resource identifier="Shared8" type="webcontent" href="Shared/oucontent-js.css">
         <file href="Shared/oucontent-js.css"/>
      </resource>
      <resource identifier="Shared9" type="webcontent" href="Shared/ufo.js">
         <file href="Shared/ufo.js"/>
      </resource>
      <resource identifier="Shared10" type="webcontent" href="Shared/copyright.png">
         <file href="Shared/copyright.png"/>
      </resource>
      <resource identifier="ForumResource0" type="imsdt_xmlv1p0">
         <file href="Forums/forum0.xml"/>
      </resource>
   </resources>
</manifest>